Cannot open Apps - error "Please install Android 1.5"Support


Last Updated:

  1. JohnnyBlace

    JohnnyBlace Well-Known Member This Topic's Starter

    Joined:
    Jul 1, 2010
    Messages:
    71
    Likes Received:
    1
    Having an issues with a friends DInc, when we tries to open most apps he gets an error asking him to install Android 1.5 ( lol ) - any ideas? He hasn't tried a factory reset or anything yet.
     

    Advertisement
  2. AndroidRider

    AndroidRider Well-Known Member

    Joined:
    Sep 1, 2010
    Messages:
    155
    Likes Received:
    10
    lol, if that was the case you might as well have a Moto Backflip.... :p
     
  3. A.Nonymous

    A.Nonymous Well-Known Member

    Joined:
    Jun 7, 2010
    Messages:
    7,061
    Likes Received:
    965
    What app are you trying to install?
     
  4. JohnnyBlace

    JohnnyBlace Well-Known Member This Topic's Starter

    Joined:
    Jul 1, 2010
    Messages:
    71
    Likes Received:
    1
    not when installing apps, just running already installed ones
     
  5. dhays90

    dhays90 Well-Known Member

    Joined:
    Jul 16, 2010
    Messages:
    116
    Likes Received:
    11
    He have 2.2?
     
  6. A.Nonymous

    A.Nonymous Well-Known Member

    Joined:
    Jun 7, 2010
    Messages:
    7,061
    Likes Received:
    965
    Ok. What app are you trying to run?
     

Share This Page

Loading...